/*
Theme Name: BRL Consulting Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: brl-consulting
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: BRL Consulting is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.7.1773896431
Updated: 2026-03-19 05:00:31

*/

.footerlogo img, .whitefilter img {filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);}
.footermenu li {position: relative;}
.footermenu li:before {position: absolute; content: ""; left: 0; top: 38%; background-image: url('images/up-right.png'); background-repeat: no-repeat; width: 8px; height: 8px;}
.icolists li a {color: #dadada;}
.icolists .elementor-icon-list-text {word-break: break-word;}
.formbtn p {margin-bottom: 0px;}
.formbtn {margin-top: 30px;}
.wpcf7-form .wpcf7-submit {width: 100%; background-color: transparent; background-image: linear-gradient(90deg, #3B4A9F 21%, #0E73BA 62%);}
.wpcf7-response-output {text-align: center; font-family: "Poppins", Sans-serif; font-size: 15px; background-color: #fff; margin-top: 10px !important;}
.wpcf7-form .wpcf7-form-control {outline: none;}
.wpcf7-form div {margin-bottom: 20px;}
.wpcf7-not-valid-tip {font-family: "Poppins", Sans-serif; font-size: 15px; font-weight: 600;}
.writngmode .eael-fancy-text-strings {writing-mode: sideways-lr;}
.crbtn .bdt-ep-creative-button--skoll {width: 85px; height: 85px;}
.crbtn .bdt-ep-creative-button--skoll::before {background-image: url('images/arrow.png') !important; background-position: center !important; background-repeat: no-repeat !important;}
.crbtn .bdt-ep-creative-button--skoll:hover::before {transform: translate3d(0, 10%, 0);}
.valuebox .infobox-icon {
	background-color: #625fff;
    width: 125px;
    height: 125px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
	padding: 30px;
}
.valuebox .infobox-icon img {filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(158deg) brightness(97%) contrast(102%);}
.imgcircle {width: 143px; height: 143px; border-radius: 100px; border: 2px solid #ffd103; margin: auto; display: flex; align-items: center; justify-content: center; padding: 20px; position: relative;}
.imgcircle:after {position: absolute; content: ""; background-repeat: no-repeat;}
.imgcircle.yellow:after {top: -17px; right: -77px; background-image: url('images/yellow.png'); width: 232px; height: 235px;}
.imgcircle.blue {border: 2px solid #03a9f4;}
.imgcircle.blue:after {top: -17px; right: -16px; background-image: url('images/blue.png'); width: 172px; height: 235px;}
.imgcircle.red {border: 2px solid #fe515d;}
.imgcircle.red:after {top: -77px; right: -79px; background-image: url('images/red.png'); width: 235px; height: 231px;}
.imgcircle.sky {border: 2px solid #00cee8;}
.imgcircle.sky:after {top: -77px; right: -79px; background-image: url('images/sky.png'); width: 235px; height: 231px;}
.imgcircle.dark {border: 2px solid #1c638c;}
.imgcircle.dark:after {top: -77px; right: -15px; background-image: url('images/dark.png'); width: 173px; height: 231px;}
.icbox .elementor-image-box-img img {
	width: 40px;
    height: 40px;
    object-fit: contain;
}
.eael-adv-accordion .eael-accordion-content ul {
	padding-left: 20px;
    padding-bottom: 20px;
	text-align: left;
}
.eael-adv-accordion .eael-accordion-tab-title, .eael-adv-accordion .eael-accordion-content {text-align: center;}
body.error404 .site-main {padding: 20px 20px 50px; text-align: center; font-family: "Poppins", Sans-serif;}
body.error404 .site-main h1 {font-family: "Moderniz", Sans-serif; line-height: 1.1; font-size: 30px; color: #000;}



@media only screen and (min-width: 768px) and (max-width: 1024px) {
.crbtn .bdt-ep-creative-button--skoll {width: 70px; height: 70px;}
.imgcircle {width: 100px; height: 100px; border-radius: 100px; padding: 20px;}
.imgcircle.red:after {
    top: -51px;
    right: -53px;
    width: 160px;
    height: 231px;
    background-size: 160px;
}
.imgcircle.yellow:after {
    top: -12px;
    right: -52px;
    width: 160px;
    height: 235px;
    background-size: 160px;
}
.imgcircle.sky:after {
    top: -52px;
    right: -53px;
    width: 160px;
    height: 231px;
    background-size: 160px;
}
.imgcircle.blue:after {
    top: -13px;
    right: -63px;
    width: 172px;
    height: 235px;
    background-size: 120px;
}
.imgcircle.dark:after {
    top: -54px;
    right: -64px;
    width: 173px;
    height: 231px;
    background-size: 120px;
}
.valuebox .infobox-icon {
    width: 110px;
    height: 110px;
    padding: 26px;
}
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
.crbtn .bdt-ep-creative-button--skoll {width: 65px; height: 65px;}
.imgcircle.yellow:after, .imgcircle.blue:after, .imgcircle.red:after, .imgcircle.sky:after, .imgcircle.dark:after {display: none;}
.imgcircle {width: 110px; height: 110px; border-radius: 100px; padding: 20px;}
}